List funnels
GET
/funnels
api.funnelfox.ioParameters
Section titled “Parameters”Fox-Secret
required
string
Example: secret_
Project Secret Key
limit
integer
Maximum number of items to return
cursor
string
Cursor for pagination
filter[title]
string
Filter by funnel title (partial match)
filter[alias]
string
Filter by funnel alias (partial match)
filter[deleted]
boolean
Include deleted funnels
filter[type]
string
Filter by funnel type
Responses
Section titled “Responses”200 Funnels list
Section titled “200”Media typeapplication/json
object
data
required
Array<object>
Show 11 propertiesHide properties
id
required
string
title
required
string
alias
required
Alias/slug for the funnel
string
type
required
string
version
required
Revision number
integer
environment
required
Environment (production, staging, etc)
string
tags
required
Tags for categorization
Array<string>
last_published_at
Last time the funnel was published
string format: date-time
status
string
variation_count
required
Number of locales configured for the funnel
integer
experiment
object
Show 4 propertiesHide properties
id
required
string
title
required
string
alias
required
string
enabled
required
boolean
pagination
required
object
Show 3 propertiesHide properties
total
Total count of items
integer
has_more
required
Whether there are more items available
boolean
next_cursor
Cursor for next page
string
next_cursor
Cursor for next page
string
400 Request error
Section titled “400”Media typeapplication/json
object
message
required
string
401 Authentication error
Section titled “401”Media typeapplication/json
object
message
required
string